:root {
    --primary: #5e22e6;
    --secondary: #0a1f44;
    --primary-invert: #fff;
    --secondary-invert: #fff;
    
    /* DEFAULT COLOR OF TEXTS */
    --text-primary: #0a1f44;
    
    /* FOR BUTTONS & INPUTS */
    --elements-roundness: 10rem;
    
    --space-between-blocks: 5.3rem;
    /* for mobiles */
    --space-between-blocks-small-screens: 3rem;
    }
    
    body {
    font-family: 'Poppins', sans-serif;
    color: var(--text-primary);
    }
    
    .space-between-blocks {
    padding-top: var(--space-between-blocks-small-screens);
    padding-bottom: var(--space-between-blocks-small-screens);
    }
    
    @media(min-width: 992px) {
    .space-between-blocks {
    padding-top: var(--space-between-blocks);
    padding-bottom: var(--space-between-blocks);
    }
    }
    
    /* ----------------- BUTTONS ------------------- */
    
    button {
    color: inherit;
    padding: 0;
    background: none;
    border: none;
    }
    
    button:focus {
    outline: none;
    box-shadow: none;
    }
    
    .btn {
    font-size: .87rem;
    padding: .8rem 1.6rem;
    border-radius: var(--elements-roundness);
    transition: .2s all;
    }
    
    @media(min-width: 992px) {
    .btn {
    padding: .8rem 2rem;
    }
    }
    
    .btn,
    .btn:hover,
    .btn:focus {
    border: none;
    box-shadow: none;
    outline: none;
    }
    
    .btn:hover,
    .btn:focus {
    transform: scale(1.05);
    }
    
    .btn-primary,
    .btn-primary:hover,
    .btn-primary:focus {
    background: var(--primary);
    color: var(--primary-invert);
    }
    
    .btn-secondary,
    .btn-secondary:hover,
    .btn-secondary:focus {
    background: var(--secondary);
    color: var(--secondary-invert);
    }
    
    .btn-sm {
    padding: .8rem;
    }

    /* Put your blocks here */
  

    .block-31 {
        --block-background: white;
        --block-text-color: var(--text-primary);
        background: var(--block-background);
        color: var(--block-text-color);
        overflow: hidden;
        position: relative;
        z-index: 1
      }
      
      .block-31__row {
        height: 300px
      }
      
      @media(min-width:992px) {
        .block-31__row {
          position: absolute;
          top: 0;
          left: 0;
          right: 0;
          bottom: 0;
          z-index: -1;
          height: 100%
        }
      }
      
      .block-31__image-column {
        height: 100%;
        background-position: center;
        background-size: cover
      }
      
      @media(min-width:992px) {
        .block-31__image-column {
          margin: 0 !important
        }
      }
      
      .block-31__pre-title {
        font-size: .87rem;
        font-weight: 600;
        color: var(--primary)
      }
      
      .block-31__title {
        font-size: 2rem;
        font-weight: 600
      }
      
      .block-31__paragraph {
        font-size: 1rem;
        opacity: .9;
        line-height: 1.7
      }
      
      @media(min-width:1200px) {
        .block-31__paragraph {
          width: 70%
        }
      }
      
      .block-31__li {
        font-size: 1rem;
        font-weight: 600;
        opacity: .9;
        margin-bottom: 1rem
      }
      
      .block-31__li:last-child {
        margin-bottom: 0
      }
      
      .block-31__li-icon {
        color: #33c58d;
        transform: scale(1.5)
      }
      
      .block-31__li-paragraph {
        font-weight: 300
      }